{
	"name": "table/external/odoo/company/company.json",
	"table_name": "res_company",
	"table_prefix": "co",
	"record_type": [""],
	"local_table": "company",
	"local_record_type": "",
	"field": [
		{
			"info": "Last Modified on",
			"field_name": "__last_update",
			"local_field": "modify_time",
			"field_type": "timestamp without time zone",
			"type": "datetime"
		},
		{
			"info": "Base Tax Received Account\nAccount that will be set on lines created in cash basis journal entry and used to keep track of the tax base amount.",
			"field_name": "account_cash_basis_base_account_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "State of the account dashboard onboarding panel",
			"field_name": "account_dashboard_onboarding_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Default PoS Receivable Account",
			"field_name": "account_default_pos_receivable_account_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "l10n-used countries\nTechnical field containing the countries for which this company is using tax-related features(hence the ones for which l10n modules need to show tax-related fields).",
			"field_name": "account_enabled_tax_country_ids",
			"local_field": "",
			"field_type": "json",
			"type": "many2many"
		},
		{
			"info": "Fiscal Country\nThe country to use the tax reports from for this company",
			"field_name": "account_fiscal_country_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "State of the account invoice onboarding panel",
			"field_name": "account_invoice_onboarding_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Cash Discount Write-Off Gain Account",
			"field_name": "account_journal_early_pay_discount_gain_account_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Cash Discount Write-Off Loss Account",
			"field_name": "account_journal_early_pay_discount_loss_account_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Journal Outstanding Payments Account",
			"field_name": "account_journal_payment_credit_account_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Journal Outstanding Receipts Account",
			"field_name": "account_journal_payment_debit_account_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Journal Suspense Account",
			"field_name": "account_journal_suspense_account_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "State of the onboarding create invoice step",
			"field_name": "account_onboarding_create_invoice_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Account Onboarding Create Invoice State Flag",
			"field_name": "account_onboarding_create_invoice_state_flag",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "State of the onboarding invoice layout step",
			"field_name": "account_onboarding_invoice_layout_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "State of the onboarding sale tax step",
			"field_name": "account_onboarding_sale_tax_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Opening Entry\nThat is the date of the opening entry.",
			"field_name": "account_opening_date",
			"local_field": "",
			"field_type": "date"
		},
		{
			"info": "Opening Journal\nJournal where the opening entry of this company's accounting has been posted.",
			"field_name": "account_opening_journal_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Opening Journal Entry\nThe journal entry containing the initial balance of all this company's accounts.",
			"field_name": "account_opening_move_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Default Purchase Tax",
			"field_name": "account_purchase_tax_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Default Sale Tax",
			"field_name": "account_sale_tax_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "State of the onboarding bank data step",
			"field_name": "account_setup_bank_data_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "State of the onboarding bill step",
			"field_name": "account_setup_bill_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "State of the onboarding charts of account step",
			"field_name": "account_setup_coa_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "State of the onboarding fiscal year step",
			"field_name": "account_setup_fy_data_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "State of the onboarding Taxes step",
			"field_name": "account_setup_taxes_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Storno accounting",
			"field_name": "account_storno",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Sales Credit Limit\nEnable the use of credit limit on partners.",
			"field_name": "account_use_credit_limit",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Active",
			"field_name": "active",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Use anglo-saxon accounting",
			"field_name": "anglo_saxon_accounting",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Day of the month\nDay of the month when the annual inventory should occur. If zero or negative, then the first day of the month will be selected instead.\n        If greater than the last day of a month, then the last day of the month will be selected instead.",
			"field_name": "annual_inventory_day",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Annual Inventory Month\nAnnual inventory month for products not in a location with a cyclic inventory date. Set to no month if no automatic annual inventory.",
			"field_name": "annual_inventory_month",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Automatic Entry Default Journal\nJournal used by default for moving the period of an entry",
			"field_name": "automatic_entry_default_journal_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Prefix of the bank accounts",
			"field_name": "bank_account_code_prefix",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Banks",
			"field_name": "bank_ids",
			"local_field": "json_data.bank_account",
			"field_type": "json",
			"type": "one2many"
		},
		{
			"info": "Bank Journals",
			"field_name": "bank_journal_ids",
			"local_field": "",
			"field_type": "json",
			"type": "one2many"
		},
		{
			"info": "State of the onboarding company step",
			"field_name": "base_onboarding_company_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Prefix of the cash accounts",
			"field_name": "cash_account_code_prefix",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Catchall Email",
			"field_name": "catchall_email",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Catchall",
			"field_name": "catchall_formatted",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Chart Template\nThe chart template for the company (if any)",
			"field_name": "chart_template_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Child Companies",
			"field_name": "child_ids",
			"local_field": "",
			"field_type": "json",
			"type": "one2many"
		},
		{
			"info": "City",
			"field_name": "city",
			"local_field": "json_data.billing.city",
			"field_type": "varchar"
		},
		{
			"info": "Company Details\nHeader text displayed at the top of all reports.",
			"field_name": "company_details",
			"local_field": "",
			"field_type": "text",
			"type": "html"
		},
		{
			"info": "Company ID\nThe registry number of the company. Use it if it is different from the Tax ID. It must be unique across all partners of a same country",
			"field_name": "company_registry",
			"local_field": "json_data.trade_registry_number",
			"field_type": "varchar"
		},
		{
			"info": "Country Code\nThe ISO country code in two chars. \nYou can use this field for quick search.",
			"field_name": "country_code",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Country",
			"field_name": "country_id",
			"local_field": "country",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Created on",
			"field_name": "create_date",
			"local_field": "create_time",
			"field_type": "timestamp without time zone",
			"type": "datetime"
		},
		{
			"info": "Created by",
			"field_name": "create_uid",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Exchange Gain or Loss Journal",
			"field_name": "currency_exchange_journal_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Currency",
			"field_name": "currency_id",
			"local_field": "currency_id",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Days to Purchase\nDays needed to confirm a PO, define when a PO should be validated",
			"field_name": "days_to_purchase",
			"local_field": "",
			"field_type": "double",
			"type": "float"
		},
		{
			"info": "Cash Difference Expense Account",
			"field_name": "default_cash_difference_expense_account_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Cash Difference Income Account",
			"field_name": "default_cash_difference_income_account_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Display Name",
			"field_name": "display_name",
			"local_field": "name",
			"field_type": "varchar"
		},
		{
			"info": "Dropship Subcontractor Pick Type",
			"field_name": "dropship_subcontractor_pick_type_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Cash Discount Tax Reduction",
			"field_name": "early_pay_discount_computation",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Email",
			"field_name": "email",
			"local_field": "email",
			"field_type": "varchar"
		},
		{
			"info": "Formatted Email",
			"field_name": "email_formatted",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Expects a Chart of Accounts",
			"field_name": "expects_chart_of_accounts",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Expense Accrual Account\nAccount used to move the period of an expense",
			"field_name": "expense_accrual_account_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Loss Exchange Rate Account",
			"field_name": "expense_currency_exchange_account_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Document Template",
			"field_name": "external_report_layout_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Company Favicon\nThis field holds the image used to display a favicon for a given company.",
			"field_name": "favicon",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Fiscal Position",
			"field_name": "fiscal_position_ids",
			"local_field": "",
			"field_type": "json",
			"type": "one2many"
		},
		{
			"info": "Fiscalyear Last Day",
			"field_name": "fiscalyear_last_day",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Fiscalyear Last Month",
			"field_name": "fiscalyear_last_month",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "All Users Lock Date\nNo users, including Advisers, can edit accounts prior to and inclusive of this date. Use it for fiscal year locking for example.",
			"field_name": "fiscalyear_lock_date",
			"local_field": "",
			"field_type": "date"
		},
		{
			"info": "Font",
			"field_name": "font",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Has Message",
			"field_name": "has_message",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Has Received Warning Stock Sms",
			"field_name": "has_received_warning_stock_sms",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Enrich Done",
			"field_name": "iap_enrich_auto_done",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "ID",
			"field_name": "id",
			"local_field": "record_id",
			"field_type": "integer"
		},
		{
			"info": "Gain Exchange Rate Account",
			"field_name": "income_currency_exchange_account_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Default incoterm\nInternational Commercial Terms are a series of predefined commercial terms used in international transactions.",
			"field_name": "incoterm_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Internal Transit Location",
			"field_name": "internal_transit_location_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Email by default",
			"field_name": "invoice_is_email",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Print by default",
			"field_name": "invoice_is_print",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Send by Post",
			"field_name": "invoice_is_snailmail",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Default Terms and Conditions",
			"field_name": "invoice_terms",
			"local_field": "",
			"field_type": "text",
			"type": "html"
		},
		{
			"info": "Default Terms and Conditions as a Web page",
			"field_name": "invoice_terms_html",
			"local_field": "",
			"field_type": "text",
			"type": "html"
		},
		{
			"info": "Is Company Details Empty",
			"field_name": "is_company_details_empty",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Layout Background",
			"field_name": "layout_background",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Background Image",
			"field_name": "layout_background_image",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Lc Journal",
			"field_name": "lc_journal_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Company Logo",
			"field_name": "logo",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Logo Web",
			"field_name": "logo_web",
			"local_field": "",
			"field_type": "blob",
			"type": "binary"
		},
		{
			"info": "Manufacturing Lead Time\nSecurity days for each manufacturing operation.",
			"field_name": "manufacturing_lead",
			"local_field": "",
			"field_type": "double",
			"type": "float"
		},
		{
			"info": "Attachment Count",
			"field_name": "message_attachment_count",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Followers",
			"field_name": "message_follower_ids",
			"local_field": "",
			"field_type": "json",
			"type": "one2many"
		},
		{
			"info": "Message Delivery error\nIf checked, some messages have a delivery error.",
			"field_name": "message_has_error",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Number of errors\nNumber of messages with delivery error",
			"field_name": "message_has_error_counter",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "SMS Delivery error\nIf checked, some messages have a delivery error.",
			"field_name": "message_has_sms_error",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Messages",
			"field_name": "message_ids",
			"local_field": "",
			"field_type": "json",
			"type": "one2many"
		},
		{
			"info": "Is Follower",
			"field_name": "message_is_follower",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Main Attachment",
			"field_name": "message_main_attachment_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Action Needed\nIf checked, new messages require your attention.",
			"field_name": "message_needaction",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Number of Actions\nNumber of messages requiring action",
			"field_name": "message_needaction_counter",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Followers (Partners)",
			"field_name": "message_partner_ids",
			"local_field": "",
			"field_type": "json",
			"type": "many2many"
		},
		{
			"info": "Mobile",
			"field_name": "mobile",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Foreign VAT countries\nCountries for which the company has a VAT number",
			"field_name": "multi_vat_foreign_country_ids",
			"local_field": "",
			"field_type": "json",
			"type": "many2many"
		},
		{
			"info": "Company Name",
			"field_name": "name",
			"local_field": "company_id",
			"field_type": "varchar"
		},
		{
			"info": "Nomenclature",
			"field_name": "nomenclature_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Paper format",
			"field_name": "paperformat_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Parent Company",
			"field_name": "parent_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Company database ID",
			"field_name": "partner_gid",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Partner",
			"field_name": "partner_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Selected onboarding payment method",
			"field_name": "payment_onboarding_payment_method",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "State of the onboarding payment provider step",
			"field_name": "payment_provider_onboarding_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Journals Entries Lock Date\nOnly users with the 'Adviser' role can edit accounts prior to and inclusive of this date. Use it for period locking inside an open fiscal year, for example.",
			"field_name": "period_lock_date",
			"local_field": "",
			"field_type": "date"
		},
		{
			"info": "Phone",
			"field_name": "phone",
			"local_field": "phone",
			"field_type": "varchar"
		},
		{
			"info": "Levels of Approvals\nProvide a double validation mechanism for purchases",
			"field_name": "po_double_validation",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Double validation amount\nMinimum amount for which a double validation is required",
			"field_name": "po_double_validation_amount",
			"local_field": "",
			"field_type": "double",
			"type": "monetary"
		},
		{
			"info": "Purchase Lead Time\nMargin of error for vendor lead times. When the system generates Purchase Orders for procuring products, they will be scheduled that many days earlier to cope with unexpected vendor delays.",
			"field_name": "po_lead",
			"local_field": "",
			"field_type": "double",
			"type": "float"
		},
		{
			"info": "Purchase Order Modification\nPurchase Order Modification used when you want to purchase order editable after confirm",
			"field_name": "po_lock",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Online Payment",
			"field_name": "portal_confirmation_pay",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Online Signature",
			"field_name": "portal_confirmation_sign",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Primary Color",
			"field_name": "primary_color",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Input Account for Stock Valuation",
			"field_name": "property_stock_account_input_categ_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Output Account for Stock Valuation",
			"field_name": "property_stock_account_output_categ_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Account Template for Stock Valuation",
			"field_name": "property_stock_valuation_account_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Display QR-code on invoices",
			"field_name": "qr_code",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Quick encoding",
			"field_name": "quick_edit_mode",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Default Quotation Validity (Days)",
			"field_name": "quotation_validity_days",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Report Footer\nFooter text displayed at the bottom of all reports.",
			"field_name": "report_footer",
			"local_field": "",
			"field_type": "text",
			"type": "html"
		},
		{
			"info": "Company Tagline\nAppears by default on the top right corner of your printed documents (report header).",
			"field_name": "report_header",
			"local_field": "",
			"field_type": "text",
			"type": "html"
		},
		{
			"info": "Default Working Hours",
			"field_name": "resource_calendar_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Working Hours",
			"field_name": "resource_calendar_ids",
			"local_field": "",
			"field_type": "json",
			"type": "one2many"
		},
		{
			"info": "Revenue Accrual Account\nAccount used to move the period of a revenue",
			"field_name": "revenue_accrual_account_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "State of the onboarding confirmation order step",
			"field_name": "sale_onboarding_order_confirmation_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Sale onboarding selected payment method",
			"field_name": "sale_onboarding_payment_method",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "State of the onboarding sample quotation step",
			"field_name": "sale_onboarding_sample_quotation_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Default Sale Template",
			"field_name": "sale_order_template_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "State of the sale onboarding panel",
			"field_name": "sale_quotation_onboarding_state",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Secondary Color",
			"field_name": "secondary_color",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Sales Safety Days\nMargin of error for dates promised to customers. Products will be scheduled for procurement and delivery that many days earlier than the actual promised date, to cope with unexpected delays in the supply chain.",
			"field_name": "security_lead",
			"local_field": "json_data.allowed_delivery_advance",
			"field_type": "double",
			"type": "float"
		},
		{
			"info": "Sequence\nUsed to order Companies in the company switcher",
			"field_name": "sequence",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"info": "Color",
			"field_name": "snailmail_color",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Add a Cover Page",
			"field_name": "snailmail_cover",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Both sides",
			"field_name": "snailmail_duplex",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Fed. State",
			"field_name": "state_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Email Template confirmation picking\nEmail sent to the customer once the order is done.",
			"field_name": "stock_mail_confirmation_template_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Email Confirmation picking",
			"field_name": "stock_move_email_validation",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "SMS Confirmation",
			"field_name": "stock_move_sms_validation",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "SMS Template\nSMS sent to the customer once the order is delivered.",
			"field_name": "stock_sms_confirmation_template_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Street",
			"field_name": "street",
			"local_field": "address",
			"field_type": "varchar"
		},
		{
			"info": "Street2",
			"field_name": "street2",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Subcontracting Location",
			"field_name": "subcontracting_location_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Tax Calculation Rounding Method",
			"field_name": "tax_calculation_rounding_method",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Cash Basis Journal",
			"field_name": "tax_cash_basis_journal_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Use Cash Basis",
			"field_name": "tax_exigibility",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Tax Return Lock Date\nNo users can edit journal entries related to a tax prior and inclusive of this date.",
			"field_name": "tax_lock_date",
			"local_field": "",
			"field_type": "date"
		},
		{
			"info": "Terms & Conditions format",
			"field_name": "terms_type",
			"local_field": "",
			"field_type": "text",
			"type": "selection"
		},
		{
			"info": "Prefix of the transfer accounts",
			"field_name": "transfer_account_code_prefix",
			"local_field": "",
			"field_type": "varchar"
		},
		{
			"info": "Inter-Banks Transfer Account\nIntermediary account used when moving money from a liqity account to another",
			"field_name": "transfer_account_id",
			"local_field": "",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Accepted Users",
			"field_name": "user_ids",
			"local_field": "",
			"field_type": "json",
			"type": "many2many"
		},
		{
			"info": "Tax ID\nThe Tax Identification Number. Values here will be validated based on the country format. You can use '/' to indicate that the partner is not subject to tax.",
			"field_name": "vat",
			"local_field": "json_data.vat_number",
			"field_type": "varchar"
		},
		{
			"info": "Verify VAT Numbers",
			"field_name": "vat_check_vies",
			"local_field": "",
			"field_type": "boolean"
		},
		{
			"info": "Website Link",
			"field_name": "website",
			"local_field": "www",
			"field_type": "varchar"
		},
		{
			"info": "Website Messages\nWebsite communication history",
			"field_name": "website_message_ids",
			"local_field": "",
			"field_type": "json",
			"type": "one2many"
		},
		{
			"info": "Last Updated on",
			"field_name": "write_date",
			"local_field": "",
			"field_type": "timestamp without time zone",
			"type": "datetime"
		},
		{
			"info": "Last Updated by",
			"field_name": "write_uid",
			"local_field": "modify_id",
			"field_type": "json",
			"type": "many2one"
		},
		{
			"info": "Zip",
			"field_name": "zip",
			"local_field": "post_code",
			"field_type": "varchar"
		}
	]
}
